## php-phalcon5 5.1.2

=== debian/changelog ===
php-phalcon5 (5.1.2-1+0~20221211.1+debian10~1.gbpb44906) unstable; urgency=medium

  ** SNAPSHOT build @b44906cb4e181b81bed8a15163a78a4123106440 **

  * Rename d/php-phalcon4.php to d/php-phalcon5.php

 -- Ondřej Surý <ondrej@sury.org>  Sun, 11 Dec 2022 19:49:49 +0100

php-phalcon5 (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2
  * There's no build/php[57]/(32,64)bits directory, just build/phalcon
  * Use X-PHP headers in d/control.in
  * Add libtool-bin to Build-Depends
  * Mangle min and max versions in package.xml
  * Disable PHP 8.2, not supported yet

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Dec 2022 19:37:05 +0100

php-phalcon4 (4.1.3-2) unstable; urgency=medium

  * Use X-PHP headers in d/control

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 18:06:53 +0100

php-phalcon4 (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 15:04:20 +0200

php-phalcon4 (4.1.2-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:02 +0100

php-phalcon4 (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:29:28 +0200

php-phalcon4 (4.1.0-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:39 +0100

php-phalcon4 (4.1.0-5) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:08:02 +0100

php-phalcon4 (4.1.0-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:41 +0100

php-phalcon4 (4.1.0-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:10 +0100

php-phalcon4 (4.1.0-2) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:57 +0100

php-phalcon4 (4.1.0-1) unstable; urgency=medium

  * Update d/gbp.conf for debian/main
  * New upstream version 4.1.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 11:10:40 +0100

php-phalcon4 (4.0.6-1) unstable; urgency=medium

  * New upstream version 4.0.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 May 2020 10:13:49 +0200

php-phalcon4 (4.0.4-1) unstable; urgency=medium

  * Bump standards to 4.4.1
  * New upstream version 4.0.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:12:11 +0100

php-phalcon4 (4.0.2-1) unstable; urgency=medium

  * Bump the package from Phalcon 3 to Phalcon 4
  * New upstream version 4.0.2
  * Add psr dependency, add description

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Jan 2020 13:27:26 +0100

php-phalcon (3.4.5-1) unstable; urgency=medium

  * Anchor the upstream version to 3.x for now (d/watch)
  * New upstream version 3.4.5
  * Don't build phalcon for PHP 7.4 - not supported yet

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2019 10:05:58 +0100

php-phalcon (3.4.4-1) unstable; urgency=medium

  * New upstream version 3.4.4

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:53:49 +0200

php-phalcon (3.4.3-1) unstable; urgency=medium

  * New upstream version 3.4.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Mar 2019 12:07:36 +0000

php-phalcon (3.4.2-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 3.4.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Jan 2019 08:32:27 +0000

php-phalcon (3.4.1-1) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
  * Update Vcs-* links to salsa.d.o
  * New upstream version 3.4.1

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:03:24 +0000

php-phalcon (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 06:12:53 +0000

php-phalcon (3.2.4-1) unstable; urgency=medium

  * New upstream version 3.2.4

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Dec 2017 16:25:48 +0000

php-phalcon (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Sep 2017 07:04:02 +0200

php-phalcon (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 06 Jul 2017 15:00:26 +0200

php-phalcon (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 07 Apr 2017 11:45:37 +0200

php-phalcon (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 30 Mar 2017 12:09:19 +0200

php-phalcon (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 06 Mar 2017 13:43:57 +0100

php-phalcon (3.0.3-1) unstable; urgency=medium

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Sat, 11 Feb 2017 22:29:36 +0100
