=== debian/control ===
Source: php-phalcon5
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5~),
               libtool-bin,
               php-all-dev
Standards-Version: 4.5.1
Homepage: https://phalconphp.com/
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-phalcon5.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-phalcon5
X-PHP-Dummy-Package: yes
X-PHP-Default-Version: 8.1
X-PHP-Versions: 7.4 8.0 8.1 8.1
X-PHP-PECL-Name: phalcon5

Package: php-phalcon5
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: php-psr,
         ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: php-phalcon,
          ${php:Provides}
Breaks: php-phalcon (<< 3.4.5-2)
Replaces: php-phalcon (<< 3.4.5-2)
Description: full-stack PHP framework delivered as a C-extension
 Phalcon is an open source full stack framework for PHP, written as a
 C-extension. Phalcon is optimized for high performance. Its unique architecture
 allows the framework to always be memory resident, offering its functionality
 whenever it’s needed, without expensive file stats and file reads that
 traditional PHP frameworks employ.

Package: php-phalcon5-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: php-psr,
         ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: php-phalcon,
          ${php:Provides}
Breaks: php-phalcon (<< 3.4.5-2)
Replaces: php-phalcon (<< 3.4.5-2)
Description: full-stack PHP framework delivered as a C-extension
 Phalcon is an open source full stack framework for PHP, written as a
 C-extension. Phalcon is optimized for high performance. Its unique architecture
 allows the framework to always be memory resident, offering its functionality
 whenever it’s needed, without expensive file stats and file reads that
 traditional PHP frameworks employ.

Package: php8.1-phalcon5
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: php-psr,
         ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: php-phalcon,
          ${php:Provides}
Breaks: php-phalcon (<< 3.4.5-2)
Replaces: php-phalcon (<< 3.4.5-2)
Description: full-stack PHP framework delivered as a C-extension
 Phalcon is an open source full stack framework for PHP, written as a
 C-extension. Phalcon is optimized for high performance. Its unique architecture
 allows the framework to always be memory resident, offering its functionality
 whenever it’s needed, without expensive file stats and file reads that
 traditional PHP frameworks employ.
