## php-phalcon5 5.6.1

=== debian/changelog ===
php-phalcon5 (5.6.1-2+0~20240213.7+debian10~1.gbp9d5d41) unstable; urgency=medium

  ** SNAPSHOT build @9d5d412d53ba973869aee84a9ec098d87fdba606 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Tue, 13 Feb 2024 19:50:10 +0100

php-phalcon5 (5.6.1-2) unstable; urgency=medium

  * Move psr dependency to pecl:Depends

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Feb 2024 19:32:23 +0100

php-phalcon5 (5.6.1-1) unstable; urgency=medium

  * Rename d/php-phalcon4.php to d/php-phalcon5.php
  * New upstream version 5.6.1
  * Enable builds from PHP 8.2 and PHP 8.3
  * Disable build for PHP 7.4 (removed upstream)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Feb 2024 16:22:00 +0100
