=== debian/control ===
--- 
+++ 
@@ -12,16 +12,58 @@
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-phalcon5.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-phalcon5
 X-PHP-Dummy-Package: yes
-X-PHP-Default-Version: 8.1
-X-PHP-Versions: 7.4 8.0 8.1 8.1
+X-PHP-Default-Version: 8.3
+X-PHP-Versions: 8.0 8.1 8.2 8.3
 X-PHP-PECL-Name: phalcon5
 
 Package: php-phalcon5
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
-Depends: php-psr,
-         ucf,
+Depends: ucf,
          ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: php-phalcon,
+          ${php:Provides}
+Breaks: php-phalcon (<< 3.4.5-2)
+Replaces: php-phalcon (<< 3.4.5-2)
+Description: full-stack PHP framework delivered as a C-extension
+ Phalcon is an open source full stack framework for PHP, written as a
+ C-extension. Phalcon is optimized for high performance. Its unique architecture
+ allows the framework to always be memory resident, offering its functionality
+ whenever it’s needed, without expensive file stats and file reads that
+ traditional PHP frameworks employ.
+ .
+ This is empty package that depends on default PHP version.
+
+Package: php-phalcon5-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: php-phalcon,
+          ${php:Provides}
+Breaks: php-phalcon (<< 3.4.5-2)
+Replaces: php-phalcon (<< 3.4.5-2)
+Description: full-stack PHP framework delivered as a C-extension
+ Phalcon is an open source full stack framework for PHP, written as a
+ C-extension. Phalcon is optimized for high performance. Its unique architecture
+ allows the framework to always be memory resident, offering its functionality
+ whenever it’s needed, without expensive file stats and file reads that
+ traditional PHP frameworks employ.
+ .
+ This is empty package that depends on all PHP versions.
+
+Package: php8.3-phalcon5
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
 Provides: php-phalcon,
@@ -35,12 +77,12 @@
  whenever it’s needed, without expensive file stats and file reads that
  traditional PHP frameworks employ.
 
-Package: php-phalcon5-all-dev
-Architecture: all
+Package: php8.2-phalcon5
+Architecture: any
 Pre-Depends: php-common (>= 2:69~)
-Depends: php-psr,
-         ucf,
+Depends: ucf,
          ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
 Provides: php-phalcon,
@@ -57,9 +99,9 @@
 Package: php8.1-phalcon5
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
-Depends: php-psr,
-         ucf,
+Depends: ucf,
          ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
 Provides: php-phalcon,
@@ -73,3 +115,22 @@
  whenever it’s needed, without expensive file stats and file reads that
  traditional PHP frameworks employ.
 
+Package: php8.0-phalcon5
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: php-phalcon,
+          ${php:Provides}
+Breaks: php-phalcon (<< 3.4.5-2)
+Replaces: php-phalcon (<< 3.4.5-2)
+Description: full-stack PHP framework delivered as a C-extension
+ Phalcon is an open source full stack framework for PHP, written as a
+ C-extension. Phalcon is optimized for high performance. Its unique architecture
+ allows the framework to always be memory resident, offering its functionality
+ whenever it’s needed, without expensive file stats and file reads that
+ traditional PHP frameworks employ.
+
