## php-phalcon5 5.8.0

=== debian/changelog ===
php-phalcon5 (5.8.0-5+0~20250508.6+debian13~1.gbpc1e2a8) unstable; urgency=medium

  ** SNAPSHOT build @c1e2a814c2739647d6695973914b62d3cb23c64e **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:44:36 +0200

php-phalcon5 (5.8.0-5) unstable; urgency=medium

  * Fix the typo in php8.3-phalcon5 package dependency

 -- Ondřej Surý <ondrej@debian.org>  Wed, 09 Oct 2024 17:18:36 +0200

php-phalcon5 (5.8.0-4) unstable; urgency=medium

  * Build dummy dependency packages for phalcon5 -> phalcon transition.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Oct 2024 20:29:32 +0200

php-phalcon5 (5.8.0-1) unstable; urgency=medium

  * New upstream version 5.8.0
  * Use PECL phalcon version
  * Disable -pedantic

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Jul 2024 11:27:15 +0200
